# MPI_File_get_byte_offset

Returns the absolute byte position in the file corresponding to "offset" etypes relative to the current view

## Synopsis

    int MPI_File_get_byte_offset(MPI_File mpi_fh,
                               MPI_Offset offset,
                               MPI_Offset *disp)

## Input Parameters

fh
  file handle (handle)

offset
  offset (nonnegative integer)

## Output Parameters

disp
  absolute byte position of offset (nonnegative integer)

Location:get_bytoff.c